Package org.eclipse.net4j.util.om.monitor

## Interface OMMonitor.Async

- All Known Implementing Classes:
    `AbstractMonitor.AsyncTimerTask`
  Enclosing interface:
    OMMonitor

      public static interface OMMonitor.Async

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `stop()` |

- - ### Method Detail

    - #### stop

          void stop()